@CHARSET "UTF-8"; /*----- Common css ------*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

.w1920, .tong1 {
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    position: relative;
}

.w1200, .tong {
    width: 1200px;
    margin: 0 auto;
}

/*.page-position,.xypg-left-title,.product-detail-tab .product-detail-tabli li.on, .product-detail-tab .product-detail-tabli li:active, .product-detail-tab .product-detail-tabli li:visited,.relate-title span{
	background: #3480ce;
}
.page-position,.page-position a,.page-product-inquiry a{
	color: #fff;
}
.xypg-detail-tags .tags-title h3{
    border-color:#3480ce;
}*/
.container {
    width: 1200px !important;
}

.box_voann, .box_voann * {
    box-sizing: content-box;
}

.wh {
    width: 1200px;
    margin: 0 auto;
}

.pos {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

/*头部样式*/
.top1 {
    height: 29px;
    background: #bf9f62;
    color: #fff;
    line-height: 29px;
    overflow: hidden;
}

.top2 {
    height: 118px;
}

#header {
    width: 1000px;
    margin: 0 auto;
}

.logo {
    float: left;
    line-height: 118px;
}

.logo h1 {
    display: inline-block;
}

.top2 .k2 {
    /* margin-top: 12px; */
}

.yy {
    padding-left: 28px;
    background: url(/template/default/images/ch.jpg) no-repeat left center;
}

.yy1 {
    padding-left: 28px;
    background: url(/template/default/images/en.jpg) no-repeat left center;
}

.topLink {
    text-align: right;
}

.k1 {
    line-height: 36px;
}

.k1 a {
    color: #777777;
}

#menu {
    margin-top: 6px;
}

/*热门搜索*/
.sou {
    background: #f2f2f2;
}

#formsearch {
    float: right;
    width: 200px;
    background: url(/template/default/images/ss.png) no-repeat top center;
    margin-top: 12px;
}

.hotSearch {
    float: left;
    font-weight: normal;
    font-size: 12px;
    color: #777777;
    height: 49px;
    line-height: 49px;
}

#search-type {
    float: left;
    width: 100px;
    height: 24px;
    border: 1px solid #c8c8c8;
    margin-right: 5px;
}

/*搜索和热门搜索*/
.hotSearch a {
    padding:0 6px;
    color: #777777;
}

#formsearch input {
    height: 24px;
    background: transparent;
    border: none;
    line-height: 24px;
    outline: none;
}

#formsearch input#keyword {
    height: 24px;
    line-height: 27px;
    padding-left: 14px;
    color: #999999;
    width: 150px;
}

#formsearch input#keyword::-webkit-input-placeholder {
    color: #999999;
}

#formsearch input#s_btn {
    width: 28px;
    margin-left: -4px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #fff;
    border: none;
    cursor: pointer;
}

/*导航栏样式*/
.nav {
}

.nav li {
    line-height: 76px;
    height: 76px;
    text-align: center;
    width: 113px;
    z-index: 999;
    position: relative;
    float: left;
}

.nav li a {
    display: block;
    line-height: 76px;
    color: #0a0a0a;
    font-size: 16px;
}

.nav li:hover>a {
    text-decoration: none;
    color: #047835;
}

.nav .sec {
    background: #047835;
    color: #fff;
    overflow: hidden;
    z-index: 9999;
    position: absolute;
    top: 76px;
    left: 0px;
    display: none;
}

.nav .sec a {
    color: #f4f4f4;
    height: 33px;
    line-height: 33px;
    width: 113px;
    font-size: 14px;
    border-bottom: 1px dashed #f4f4f4;
}

.nav .sec a:last-child {
    border-bottom: none;
}

.nav .sec a:hover {
    background: #000;
    text-decoration: none;
    color: #fff;
}

.wt {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.wt_t {
    width: 1200px;
    margin: 0 auto;
}

.cpfl {
    border-bottom: 4px solid #047835;
    padding: 40px 0;
}

.psort li {
    margin-right: 68px;
    width: 183px;
    height: 183px;
    border: 1px solid #e0e0e0;
}

.psort li:last-child {
    margin-right: 0;
}

.psort li .img {
    margin-top: 30px;
    display: block;
    text-align: center;
    line-height: 68px;
}

.psort li dd {
    text-align: center;
    margin-top: 34px;
    line-height: 1;
    font-size: 18px;
    color: #000000;
}

.psort li:hover dd {
    color: #047835;
}

.ptt {
    text-align: center;
    margin: 30px 0 42px 0;
}

.ptt dd {
    color: #777777;
    font-size: 24px;
    background: url(/template/default/images/line2.jpg) no-repeat bottom center;
    text-transform: uppercase;
}

.ptt dt {
    color: #047835;
    font-size: 24px;
    font-weight: 500;
}

.product_list1 li {
    float: left;
    margin-right: 24px;
    _display: inline;
    margin-bottom: 20px;
}

.product_list1 li:nth-child(4n) {
    margin-right: 0;
}

.product_list1 li a.img {
}

.product_list1 li a.img img {
    width: 282px;
    height: 266px;
}

.product_list1 li h3 {
    text-align: center;
}

.product_list1 li h3 a {
    font-weight: normal;
    display: block;
    line-height: 52px;
    font-size: 16px;
    color: #000000;
}

.product_list1 li a.img {
    display: block;
}

.product_list1 li:hover h3 a {
    color: #047835;
}

.partner .ptt {
    margin: 50px 0 35px 0;
}

.picScroll-left {
    /* overflow: hidden; */
    position: relative;
}

.picScroll-left .hd {
}

.picScroll-left .hd .prev, .picScroll-left .hd .next {
    display: block;
    width: 14px;
    height: 36px;
    overflow: hidden;
    position: absolute;
    cursor: pointer;
    top: 37px;
    z-index: 999;
}

.picScroll-left .hd .prev {
    background: url(/template/default/images/rt.png) no-repeat left center;
    left: -37px;
}

.picScroll-left .hd .next {
    background: url(/template/default/images/lt.png) no-repeat left center;
    right: -37px;
}

.picScroll-left .bd {
    /*margin-left: 15px;*/
}

.picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll-left .bd ul li {
    width: 182px;
    margin-right: 19px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    border: 1px solid #e0e0e0;
}

.picScroll-left .bd ul li .pic {
    width: 170px;
    display: block;
    text-align: center;
}

.picScroll-left .bd ul li .pic img {
    width: 182px;
    height: 109px;
    display: block;
}

/*sun_ldys*/
.sun_ldys {
    background: url(/template/default/images/bj1.jpg) top center no-repeat;
    padding-top: 66px;
    height: 524px;
    margin-top: 20px;
    box-sizing: border-box;
}

.sun_ldys ul {
    margin-top: 64px;
}

.sun_ldys li {
    width: 16.6666%;
    float: left;
    text-align: center;
    box-sizing: border-box;
    padding: 0 16px;
}

.sun_ldys li .img {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 80px;
    height: 80px;
    overflow: hidden;
}

.sun_ldys li .img img {
    width: 100%;
    left: 0;
    position: absolute;
    transition: all .5s ease;
}

.sun_ldys li .img .img1 {
    top: 0;
}

.sun_ldys li .img .img2 {
    top: 80px;
}

.sun_ldys li h3 {
    display: inline-block;
    color: white;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    line-height: 70px;
}

.sun_ldys li p {
    color: white;
    line-height: 24px;
    font-size: 14px;
}

.sun_ldys li:hover .img .img1 {
    top: -80px;
}

.sun_ldys li:hover .img .img2 {
    top: 0;
}

.sun_ldys .ptt {
    margin: 0 0 25px 0;
}

.sun_ldys .ptt dd {
    color: #fff;
    background: url(/template/default/images/line3.jpg) no-repeat bottom center;
}

.sun_ldys .ptt dt {
    color: #fff;
}

.sun_ldys .p1 {
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-bottom: 53px;
    display: none;
}

.ht img {
    width: 100%;
}

.abouts {
    background: url(/template/default/images/bj2.jpg) top center no-repeat;
    height: 666px;
}

.abouts .ptt {
    margin: 0;
    padding: 130px 0 33px;
}

.acon {
    /* height: 195px; */
    /* overflow: hidden; */
}

.abouts .abox {
    width: 952px;
    margin: 0 auto;
    color: #3a3a3a;
    font-size: 15px;
    line-height: 37px;
}

.abouts .amore {
    display: block;
    width: 186px;
    height: 46px;
    line-height: 46px;
    background: url(/template/default/images/yj.png) no-repeat 123px center #047835;
    margin: 26px auto 0;
    color: #fff;
    font-size: 14px;
    text-indent: 39px;
}

.abouts .amore:hover {
    /* background: url(/template/default/images/m11.jpg) no-repeat top center; */
}

.liyou {
    background: url(/template/default/images/bj3.jpg) top center no-repeat;
    height: 620px;
}

.liyou .ptt {
    margin: 0;
    padding: 35px 0 25px 0;
}

.liyou .ptt dd {
    color: #fff;
    background: url(/template/default/images/line3.jpg) no-repeat bottom center;
}

.liyou .ptt dt {
    color: #fff;
}

.ly {
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    line-height: 26px;
}

.lul {
    margin: 0 auto;
    width: 1080px;
}

.lul li {
    float: left;
    width: 296px;
    height: 300px;
    margin-top: 45px;
    margin-right: 96px;
    position: relative;
    background: #fff;
    box-sizing: border-box;
    padding: 15px 15px 0;
}

.lul li:last-child {
    margin-right: 0;
}

.lul li h2 {
    width: 100%;
    text-align: center;
    bottom: 30px;
    line-height: 45px;
    margin-top: 16px;
}

.lul li h2 a {
    display: block;
    font-weight: bold;
    font-size: 20px;
    color: #047835;
    text-align: center;
    background: url(/template/default/images/line4.jpg) no-repeat bottom center;
    line-height: 45px;
}

.ht1 img {
    text-align: center;
}

.honor {
    /* background: url(/template/default/images/bjt.jpg) top center no-repeat; */
    /* height: 578px; */
    /* margin-top: 20px; */
}

.honor .ptt {
    margin: 0;
    padding: 35px 0 37px 0;
}

.honor .ptt dd {
    /* color: #fff; */
    /* background: url(/template/default/images/line3.jpg) no-repeat bottom center; */
}

.honor .ptt dt {
    /* color: #fff; */
}

.anli {
    background: #f5f5f5;
    padding-top: 24px;
    padding-bottom: 34px;
}

.picScroll-left1 {
    position: relative;
}

.picScroll-left1 .hd {
}

.picScroll-left1 .hd .prev, .picScroll-left1 .hd .next {
    display: block;
    width: 14px;
    height: 36px;
    overflow: hidden;
    position: absolute;
    cursor: pointer;
    top: calc(50% - 25px);
    z-index: 999;
    transform: translateY(-50%);
}

.picScroll-left1 .hd .prev {
    background: url(/template/default/images/lt2.png) no-repeat left center;
    left: -44px;
}

.picScroll-left1 .hd .next {
    background: url(/template/default/images/rt2.png) no-repeat left center;
    right: -44px;
}

.picScroll-left1 .bd {
    /* margin-left: 55px; */
}

.picScroll-left1 .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll-left1 .bd ul li {
    width: 282px;
    margin-right: 23px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.picScroll-left1 .bd ul li dd {
    text-align: center;
    color: #000000;
    line-height: 50px;
    font-size: 15px;
    width: 100%;
}

.picScroll-left1 .bd ul li:hover dd {
    color: #047835;
}

.picScroll-left1 .bd ul li .pic {
    width: 282px;
    display: block;
    text-align: center;
}

.picScroll-left1 .bd ul li .pic img {
    width: 282px;
    height: 213px;
    display: block;
}

.lp2 .bd ul li .pic{
    width: 282px;
}

.lp2 .bd ul li{
    width: 282px;
}
.lp2 .bd ul li .pic img{
    width: 282px;
    height: 266px;
}


.picScroll-left2 .hd .prev {
    background: url(/template/default/images/lt2.png) no-repeat left center;
}

.picScroll-left2 .hd .next {
    background: url(/template/default/images/rt2.png) no-repeat left center;
}

.xinwen {
    margin-top: 40px;
}

.xleft {
    width: 490px;
}

.news_list1 li a {
    display: block;
    color: #393939;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
}

.news_list1 li .ncon {
    color: #777777;
    line-height: 23px;
    font-size: 14px;
}

.nimg img {
    width: 490px;
    height: 265px;
}

.news_list1 li .mbox {
    margin-top: 24px;
}

.news_list1 li .mbox a {
    margin: 0;
    display: block;
}

.news_list1 li:hover a {
    color: #047835;
}

.ntime {
    line-height: 26px;
    font-size: 14px;
    color: #888888;
    margin-left: 23px;
    padding-left: 23px;
    background: url(/template/default/images/t.png) no-repeat left center;
}

.xright {
    width: 536px;
}

.news_list2 li {
    width: 536px;
    height: 94px;
    background: url(/template/default/images/nbj.jpg) no-repeat top center;
    margin-bottom: 8px;
}

.xbox {
    margin: 0 58px;
}

.ntime1 {
    width: 76px;
    text-align: center;
}

.ntime1 dd {
    color: #777777;
    padding: 25px 0 10px 0;
}

.ntime1 dt {
    color: #777777;
    font-size: 14px;
    font-weight: bold;
}

.news_list2 li .xwnr {
    width: 395px;
    margin-left: 18px;
}

.news_list2 li .xwnr a {
    display: block;
    color: #393939;
    font-size: 16px;
    font-weight: bold;
    margin: 25px 0 10px 0;
}

.news_list2 li .xwnr .ncon1 {
    color: #777777;
    font-size: 14px;
}

.news_list2 li:hover a {
    color: #047835;
}

/*友情链接*/
.links {
    margin-top: 47px;
    margin-bottom: 22px;
}

.f_link {
    width: 1084px;
    margin: 0 auto;
    line-height: 28px;
    color: #047835;
    font-size: 14px;
}

.f_link a {
    color: #777777;
    line-height: 28px;
    padding-right: 32px;
}

/*页面底部*/
.nav1 {
    margin: 20px 14px;
    text-align: center;
}

.nav1 li {
    display: inline-block;
    width: 129px;
}

.nav1 li a {
    display: block;
    color: #777777;
    font-size: 14px;
    text-align: center;
}

.nav_foot {
    text-align: center;
    line-height: 24px;
    color: #666;
}

.copyright {
    text-align: center;
    line-height: 24px;
}

.ft1 {
    background: #353535;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin-top: 15px;
}

.foot1 {
    margin: 0 58px;
    height: 128px;
}

.ft1 a {
    color: #fff;
}

.tlogo {
    line-height: 128px;
    border-right: 1px solid #777777;
    padding-right: 15px;
}

.lxwm {
    width: 560px;
    padding-left: 15px;
    color: #777777;
    font-size: 14px;
    line-height: 30px;
    padding-top: 10px;
}

.ewm1 {
    line-height: 128px;
}

/*------------内页-------------------*/


.n_banner {
    width: 100%;
}


.n_banner img{
    width: 100%;
}

.left {
    width: 225px;
    float: left;
}

.sort_menu {
}



.box {
    margin-bottom: 10px;
}

.box h3 {
    background-color: #047835;
    line-height: 32px;
    padding-left: 15px;
    font-weight: 500;
    color: #fff;
    font-size: 14px;
}

.n_contact {
    margin-top: 10px;
}

.n_contact h3 {
    background-color: #047835;
    line-height: 32px;
    padding-left: 15px;
    font-weight: 500;
    color: #fff;
    font-size: 14px;
}

.n_contact p.content {
    padding: 5px;
}

.right {
    width: 940px;
    float: right;
    padding-bottom: 10px;
}

.sitemp {
    line-height: 32px;
    height: 32px;
    overflow: hidden;
    padding-right: 10px;
    background-color: #047835;
}

.sitemp h2 {
    width: 340px;
    float: left;
    line-height: 32px;
    text-align: left;
    text-indent: 15px;
    color: #fff;
    font-family: "微软雅黑";
    font-size: 14px;
    font-weight: 500;
}

.sitemp .site {
    width: 380px;
    float: right;
    text-align: right;
    font-family: "微软雅黑";
    color: #fff;
}

.sitemp .site a{
    color: #fff;
}

.right .content {
    padding: 10px;
    padding-top: 15px;
    overflow: hidden;
}

/* 首页banner样式 */
.x-banner .owl-carousel {
    position: relative;
}

.x-banner .owl-carousel .banner-item a {
    display: block;
}

.x-banner .owl-carousel .owl-nav .owl-prev {
    left: 0;
}

.x-banner .owl-carousel .owl-nav .owl-next {
    right: 0;
}

.x-banner .owl-carousel .owl-nav button.owl-prev, .x-banner .owl-carousel .owl-nav button.owl-next {
    outline: none;
    position: absolute;
    top: 50%;
    z-index: 9999;
    background: #424246;
    height: 65px;
    width: 50px;
    margin-top: -32.5px;
    border-radius: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.x-banner .owl-carousel .owl-nav button.owl-prev:hover, .x-banner .owl-carousel .owl-nav button.owl-next:hover {
    background: #047835;
}

.x-banner .owl-carousel .owl-nav .icon-font {
    display: block;
    width: 100%;
    height: 100%;
}

.x-banner .owl-carousel .owl-nav .icon-left-arrow:after {
    background-position: -34px -180px;
}

.x-banner .owl-carousel .owl-nav .icon-right-arrow:after {
    background-position: -26px -480px;
}

@media (max-width: 990px) {
    .x-banner .owl-carousel .owl-nav button.owl-prev, .x-banner .owl-carousel .owl-nav button.owl-next {
        height: 40px;
        width: 30px;
        margin-top: -20px;
    }

    .x-banner .owl-carousel .owl-nav .iconfont {
        font-size: 20px;
    }
}

.x-banner .owl-carousel .owl-dots {
    position: absolute;
    z-index: 999;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 0;
    bottom: 5%;
}

.x-banner .owl-carousel .owl-dots button.owl-dot {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    margin: 0 .5em;
    outline: none;
    background: #fff;
    border-radius: 50%;
    width: 1em;
    height: 1em;
    opacity: .2;
}

.x-banner .owl-carousel .owl-dots button.owl-dot:hover {
    opacity: .5;
}

.x-banner .owl-carousel .owl-dots button.owl-dot.active {
    opacity: 1;
}

@media (max-width: 990px) {
    .x-banner .owl-carousel .owl-dots button.owl-dot {
        font-size: 12px;
    }
}

.foot {
    background: #313131;
    padding-top: 47px;
    padding-bottom: 40px;
}

.foot1 {
    margin-left: 62px;
    padding-top: 25px;
    height: 108px;
    box-sizing: border-box;
    padding-right: 42px;
    background: url(/template/default/images/su.png) no-repeat right 50%;
}

.foot2 {
    margin-left: 34px;
    padding-top: 10px;
    line-height: 30px;
    font-size: 14px;
    color: #bbbbbb;
}

.foot2 p {
    padding-left: 34px;
    background: url(/template/default/images/001.png) no-repeat 0 50%;
}

.foot2 p:nth-child(2) {
    background: url(/template/default/images/002.png) no-repeat 0 50%;
}

.foot2 p:nth-child(3) {
    background: url(/template/default/images/003.png) no-repeat 0 50%;
}

.foot3 {
    color: #777777;
    font-size: 14px;
    line-height: 30px;
}

.foot3 img {
    padding-right: 14px;
}

.ban {
    text-align: center;
    line-height: 24px;
    font-size: 12px;
    background: #047835;
    padding: 16px 0;
    color: rgba(255, 255, 255, .5);
}

.ban a {
    color: rgba(255, 255, 255, .5);
}

.partner {
    margin-bottom: 56px;
}

#container {
    width: 1200px;
    margin: 10px auto 0;
}